uuid: 9e994d66-0059-4f0c-8e45-3a26da3125bd
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  image_src: '[node:field_anzeigebild:entity:field_media_image_1:og_image:url]'
  title: '[node:title] | [site:name]'
  canonical_url: '[node:url]'
  description: '[node:summary]'
  og_image_height: '630'
  og_image_width: '1200'
  og_image: '[node:field_anzeigebild:entity:field_media_image_1:og_image:url]'
